libzypp 17.38.15

WhatObsoletes.h File Reference
`#include <iosfwd>`
`#include <vector>`
`#include <zypp/sat/WhatProvides.h>`

Go to the source code of this file.

## Classes
class | zypp::sat::WhatObsoletes
| Container of installed Solvable which would be obsoleted by the Solvable passed to the ctor. More...

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.
namespace | zypp::sat
| Libsolv interface

## Functions
std::ostream & | zypp::sat::operator<< (std::ostream &str, const WhatObsoletes &obj)
| relates: WhatObsoletes Stream output